[GENERAL]
Ver=2
Title=uMark 3 Help
RootDir=
DefaultTopic=
CompiledFile=D:\_Products\uMark\uMark3Help\uMark3Help_en\uMark3Help_output\HTML Help\uMark3.chm
CustomTemplate=
DefaultTemplate=1
Language=
Encoding=UTF-8
DeleteProject=0
ViewCompiledFile=1
HasChild=0
NoChild=10
HtmlHelpTemplate=template\msn.htm
HtmlHelpTitle=uMark 3 Help
HtmlHelpTitleSame=1
HtmlHelpOutputEncoding=
WebHelpDefault=
WebHelpOutputFolder=<Project_Folder>_output\WebHelp\
WebHelpTemplate=template\msn.htm
WebHelpTitle=uMark 3 Help
WebHelpDefaultSame=1
WebHelpTemplateSame=1
WebHelpTilteSame=1
WebHelpLanguage=1
StartFromRoot=1
AutoCollapse=0
DrawLines=1
SingleHtmlFilename=all.htm
SingleHtmlOutputFolder=<Project_Folder>_output\SingleHTML\
SingleHtmlTitle=uMark 3 Help
SingleHtmlHasToc=0
SingleHtmlSame=1
HeadProperties=1
PageProperties=1
RealColorIcon=0
ShowIndex=1
NavWidth=270
WebFontColor=#DBEFF9
WebBackColor=
WebBackground=1
HHPFolder=

[CHMSetting]
Top=50
Left=50
Height=650
Width=900
PaneWidth=270
DefaultTab=0
ShowMSDNMenu=0
ShowPanesToolbar=1
ShowPane=1
HideToolbar=0
HideToolbarText=0
StayOnTop=0
Maximize=0
Hide=1
Locate=1
Back=1
bForward=1
Stop=1
Refresh=1
Home=1
Print=1
Option=1
Jump1=0
Jump2=0
AutoShowHide=0
AutoSync=1
Content=1
Index=1
Search=1
Favorite=1
UseFolder=0
AutoTrack=0
SelectRow=0
PlusMinus=1
ShowSelection=1
ShowRoot=1
DrawLines=1
AutoExpand=0
RightToLeft=0
LeftScroll=0
Border=0
DialogFrame=0
RaisedEdge=0
SunkenEdge=0
SavePosition=0
ContentsFont=,8,0
IndexFont=,8,0
Title=uMark 3 Help
Language=
Font=
DefaultTopic=uMark_Introduction.htm

[TOPICS]
TitleList=17
TitleList.Title.0=uMark Introduction
TitleList.Level.0=0
TitleList.Url.0=uMark_Introduction.htm
TitleList.Icon.0=0
TitleList.Status.0=0
TitleList.Keywords.0=
TitleList.ContextNumber.0=1000
TitleList.ApplyTemp.0=0
TitleList.Expanded.0=0
TitleList.Kind.0=0
TitleList.Title.1=Main Program Window
TitleList.Level.1=0
TitleList.Url.1=Main_Program_Window.htm
TitleList.Icon.1=0
TitleList.Status.1=0
TitleList.Keywords.1=
TitleList.ContextNumber.1=1001
TitleList.ApplyTemp.1=0
TitleList.Expanded.1=0
TitleList.Kind.1=0
TitleList.Title.2=Adding Images to Watermark
TitleList.Level.2=0
TitleList.Url.2=Adding_images_to_watermark.htm
TitleList.Icon.2=0
TitleList.Status.2=0
TitleList.Keywords.2=
TitleList.ContextNumber.2=1002
TitleList.ApplyTemp.2=0
TitleList.Expanded.2=0
TitleList.Kind.2=0
TitleList.Title.3=Adding Watermarks
TitleList.Level.3=0
TitleList.Url.3=Adding_watermarks.htm
TitleList.Icon.3=0
TitleList.Status.3=0
TitleList.Keywords.3=
TitleList.ContextNumber.3=1003
TitleList.ApplyTemp.3=0
TitleList.Expanded.3=1
TitleList.Kind.3=0
TitleList.Title.4=Text Watermark
TitleList.Level.4=1
TitleList.Url.4=Text_Watermark.htm
TitleList.Icon.4=0
TitleList.Status.4=0
TitleList.Keywords.4=
TitleList.ContextNumber.4=1006
TitleList.ApplyTemp.4=0
TitleList.Expanded.4=0
TitleList.Kind.4=0
TitleList.Title.5=Image Watermark
TitleList.Level.5=1
TitleList.Url.5=Image_Watermark.htm
TitleList.Icon.5=0
TitleList.Status.5=0
TitleList.Keywords.5=
TitleList.ContextNumber.5=1007
TitleList.ApplyTemp.5=0
TitleList.Expanded.5=0
TitleList.Kind.5=0
TitleList.Title.6=Saved Watermark
TitleList.Level.6=1
TitleList.Url.6=Saved_Watermark.htm
TitleList.Icon.6=0
TitleList.Status.6=0
TitleList.Keywords.6=
TitleList.ContextNumber.6=1008
TitleList.ApplyTemp.6=0
TitleList.Expanded.6=0
TitleList.Kind.6=0
TitleList.Title.7=Editing Watermark
TitleList.Level.7=1
TitleList.Url.7=Editing_Watermark.htm
TitleList.Icon.7=0
TitleList.Status.7=0
TitleList.Keywords.7=
TitleList.ContextNumber.7=1009
TitleList.ApplyTemp.7=0
TitleList.Expanded.7=0
TitleList.Kind.7=0
TitleList.Title.8=Preview
TitleList.Level.8=0
TitleList.Url.8=Preview.htm
TitleList.Icon.8=0
TitleList.Status.8=0
TitleList.Keywords.8=
TitleList.ContextNumber.8=1010
TitleList.ApplyTemp.8=0
TitleList.Expanded.8=0
TitleList.Kind.8=0
TitleList.Title.9=Start Watermarking
TitleList.Level.9=0
TitleList.Url.9=Start_Watermarking.htm
TitleList.Icon.9=0
TitleList.Status.9=0
TitleList.Keywords.9=
TitleList.ContextNumber.9=1004
TitleList.ApplyTemp.9=0
TitleList.Expanded.9=0
TitleList.Kind.9=0
TitleList.Title.10=Save Watermarks
TitleList.Level.10=0
TitleList.Url.10=Save_watermarks.htm
TitleList.Icon.10=0
TitleList.Status.10=0
TitleList.Keywords.10=
TitleList.ContextNumber.10=1005
TitleList.ApplyTemp.10=0
TitleList.Expanded.10=0
TitleList.Kind.10=0
TitleList.Title.11=Import Watermark Settings
TitleList.Level.11=0
TitleList.Url.11=Import_watermark_settings.htm
TitleList.Icon.11=0
TitleList.Status.11=0
TitleList.Keywords.11=
TitleList.ContextNumber.11=1011
TitleList.ApplyTemp.11=0
TitleList.Expanded.11=0
TitleList.Kind.11=0
TitleList.Title.12=Show uMark in Explorer Context Menu
TitleList.Level.12=0
TitleList.Url.12=Show_uMark_in_Explorer_Context_Menu.htm
TitleList.Icon.12=0
TitleList.Status.12=0
TitleList.Keywords.12=
TitleList.ContextNumber.12=1012
TitleList.ApplyTemp.12=0
TitleList.Expanded.12=0
TitleList.Kind.12=0
TitleList.Title.13=Registering uMark
TitleList.Level.13=0
TitleList.Url.13=Registering_uMark.htm
TitleList.Icon.13=0
TitleList.Status.13=0
TitleList.Keywords.13=
TitleList.ContextNumber.13=1013
TitleList.ApplyTemp.13=0
TitleList.Expanded.13=0
TitleList.Kind.13=0
TitleList.Title.14=Showing Tips
TitleList.Level.14=0
TitleList.Url.14=Showing_Tips.htm
TitleList.Icon.14=0
TitleList.Status.14=0
TitleList.Keywords.14=
TitleList.ContextNumber.14=1014
TitleList.ApplyTemp.14=0
TitleList.Expanded.14=0
TitleList.Kind.14=0
TitleList.Title.15=Support
TitleList.Level.15=0
TitleList.Url.15=Support.htm
TitleList.Icon.15=0
TitleList.Status.15=0
TitleList.Keywords.15=
TitleList.ContextNumber.15=1015
TitleList.ApplyTemp.15=0
TitleList.Expanded.15=0
TitleList.Kind.15=0
TitleList.Title.16=MSN style
TitleList.Level.16=0
TitleList.Url.16=template\msn.htm
TitleList.Icon.16=0
TitleList.Status.16=0
TitleList.Keywords.16=
TitleList.ContextNumber.16=
TitleList.ApplyTemp.16=0
TitleList.Expanded.16=0
TitleList.Kind.16=2

